opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - v -

- v : CvBGPixelCStatTable , CvBGPixelCCStatTable
- V : cv::LevMarqSparse , CvLSVMFilterObject
- val : cv::Matx< _Tp, m, n > , CvScalar
- valid : Cv3dTrackerCameraInfo
- valoffset : CvSparseMat
- value : cv::DataDepth< unsigned > , cv::DataDepth< float > , cv::DataDepth< bool > , cv::DataDepth< double > , cv::DataDepth< _Tp * > , cv::DataDepth< uchar > , CvConnectedComp , CvDTreeNode , cv::DataDepth< schar > , CvFuzzyPoint , cv::SparseMat , cv::DataDepth< char > , cv::SparseMat , cv::DataDepth< ushort > , cv::SparseMat , cv::DataDepth< short > , cv::SparseMat , cv::SparseMatConstIterator , cv::DataDepth< int > , cv::SparseMatIterator
- Value() : CvProb
- VALUE_EXPECTED : cv::FileStorage
- value_type : cv::Allocator< _Tp > , cv::Matx< _Tp, m, n > , cv::Vec< _Tp, cn > , cv::Point_< _Tp > , cv::Point3_< _Tp > , cv::Size_< _Tp > , cv::Rect_< _Tp > , cv::DataType< _Tp > , cv::DataType< bool > , cv::DataType< uchar > , cv::DataType< schar > , cv::DataType< char > , cv::DataType< ushort > , cv::DataType< short > , cv::DataType< int > , cv::DataType< float > , cv::DataType< double > , cv::DataType< Vec< _Tp, cn > > , cv::DataType< std::complex< _Tp > > , cv::DataType< Complex< _Tp > > , cv::DataType< Point_< _Tp > > , cv::DataType< Point3_< _Tp > > , cv::DataType< Size_< _Tp > > , cv::DataType< Rect_< _Tp > > , cv::DataType< Scalar_< _Tp > > , cv::DataType< Range > , cv::Mat_< _Tp > , cv::MatConstIterator , cv::MatConstIterator_< _Tp > , cv::AutoBuffer< _Tp, fixed_size > , cv::Vector< _Tp >
- valueOffset : cv::SparseMat::Hdr
- values : _IplConvKernel , _IplConvKernelFP , CvMLData
- ValueType : cv::L2< T > , cv::L1< T > , cv::HammingLUT , cv::Hamming
- var_all : CvNormalBayesClassifier , CvSVM , CvDTreeTrainData
- var_count : CvNormalBayesClassifier , CvKNearest , CvSVMSolver , CvDTreeTrainData
- var_idx : CvNormalBayesClassifier , CvSVM , CvDTreeSplit , CvDTreeTrainData
- var_idx_mask : CvMLData
- var_idx_out : CvMLData
- var_importance : CvDTree , CvRTrees
- var_type : CvDTreeTrainData
- var_types : CvMLData
- var_types_out : CvMLData
- variance : CvGaussBGValues
- variance_init : CvGaussBGStatModelParams
- varThreshold : cv::BackgroundSubtractorMOG
- varyImgBoundWithScale : cv::DenseFeatureDetector::Params
- varyXyStepWithScale : cv::DenseFeatureDetector::Params
- Vec() : cv::Vec< _Tp, cn >
- vec_type : cv::DataType< float > , cv::DataType< std::complex< _Tp > > , cv::DataType< Vec< _Tp, cn > > , cv::DataType< int > , cv::DataType< Size_< _Tp > > , cv::DataType< Scalar_< _Tp > > , cv::DataType< Range > , cv::DataType< Point_< _Tp > > , cv::DataType< schar > , cv::DataType< double > , cv::DataType< _Tp > , cv::DataType< bool > , cv::DataType< char > , cv::DataType< ushort > , cv::DataType< short > , cv::DataType< uchar > , cv::DataType< Complex< _Tp > > , cv::DataType< Point3_< _Tp > > , cv::DataType< Rect_< _Tp > >
- VecCommaInitializer() : cv::VecCommaInitializer< _Tp, m >
- VecReaderProxy() : cv::VecReaderProxy< _Tp, numflag > , cv::VecReaderProxy< _Tp, 1 >
- Vector() : cv::Vector< _Tp >
- vector_add() : CvLSHOperations
- vector_count() : CvLSHOperations
- vector_lookup() : CvLSHOperations
- vector_remove() : CvLSHOperations
- vector_reserve() : CvLSHOperations
- VectorDescriptorMatcher() : cv::VectorDescriptorMatcher
- VecWriterProxy() : cv::VecWriterProxy< _Tp, numflag > , cv::VecWriterProxy< _Tp, 1 >
- verbose : cv::FernClassifier , cv::PlanarObjectDetector , cv::LDetector
- version : CvModuleInfo
- vertex_weights : CvCliqueFinder
- VideoCapture() : cv::VideoCapture
- VideoWriter() : cv::VideoWriter
- View() : cv::WImage< T > , cv::WImageC< T, C >
- Vis_index : cv::LevMarqSparse
- vocabulary : cv::BOWImgDescriptorExtractor
- vscale : CvFont
- vt : cv::SVD
- vtx : cv::Mesh3D , CvGraphScanner
- vtxBuf : CvStereoGCState